Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 13:58:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I has purchased Trousers 6292380452850  from Al Zahia City Center on 01/12/2022, it was need to do alterations, they gave delivery date on 05/12/2022, I went yesterday to receive it but they informed me that the trouser didn't received yet come tomorrow TUE. 06/12/2022 but salesman member that the tailor will be closed on Tue . so, he asked me to come on WED. 07/12/2022. 
I have the following comments:
1- The Attitude of sales person and the way he was spoken to me was very rude.
2- I explained to him that I'm traveling out of UAE on TUE night,  He did not listen to what I said and 
      insisted that I come on Wednesday despite my travel
3- The employee is constantly repeating the phrase "what do you want me to do for you?". The 
      employee's responses were very provocative and without any interest or concern for what I said
4- I asked to speak with the manager, but one of the employees spoke to another on the phone, and 
     he answered me that he would call me on Tuesday at 10 am, and if I did not receive the pants, 
      they would return the value to me I waited until 4 pm and no one called me!!!

The service is very bad and I am sorry that I dealt with your company, I will not try to buy from your store again
So far, I have not filed a complaint with the Consumer Protection Service or published my bad experience on social media, waiting for your response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5421223